Search apps
const url = 'https://ads.wortise.com/api/public/v1/inventory/apps';const options = { method: 'POST', headers: {'x-api-key': '<x-api-key>', 'Content-Type': 'application/json'}, body: '{"category":["example"],"code":["example"],"coppa":true,"id":["example"],"maxMaxInstalls":1,"maxMinInstalls":1,"maxScore":1,"minMaxInstalls":1,"minMinInstalls":1,"minScore":1,"order":"minInstalls","platform":"android","related":"example","term":"example","limit":1,"lineage":"ASC"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://ads.wortise.com/api/public/v1/inventory/apps \ --header 'Content-Type: application/json' \ --header 'x-api-key: <x-api-key>' \ --data '{ "category": [ "example" ], "code": [ "example" ], "coppa": true, "id": [ "example" ], "maxMaxInstalls": 1, "maxMinInstalls": 1, "maxScore": 1, "minMaxInstalls": 1, "minMinInstalls": 1, "minScore": 1, "order": "minInstalls", "platform": "android", "related": "example", "term": "example", "limit": 1, "lineage": "ASC" }'Searches store apps for app targeting.
Requires the inventory:read scope.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”object
ISO-2 Country
AppIds
Related appId
Search by name
Responses
Section titled “Responses”Inventory lookup result.
object
ISO-2 Country
Related appIds
Example
[ { "platform": "android" }]The JSON body is malformed or fails the input validation.
object
Zod issues
object
Location of the invalid field in the procedure input
object
object
TRPC error code, e.g. UNAUTHORIZED, FORBIDDEN, NOT_FOUND, CONFLICT
Example
{ "errors": [ { "code": "custom" } ], "message": "Validation Error"}The API key is missing, invalid, disabled or expired.
object
TRPC error code, e.g. UNAUTHORIZED, FORBIDDEN, NOT_FOUND, CONFLICT
Example
{ "code": "PARSE_ERROR"}The API key lacks the scope, or its owner lacks the dashboard permission.
object
TRPC error code, e.g. UNAUTHORIZED, FORBIDDEN, NOT_FOUND, CONFLICT
Example
{ "code": "PARSE_ERROR"}The API key exceeded its rate limit; retry after the Retry-After seconds.
object
TRPC error code, e.g. UNAUTHORIZED, FORBIDDEN, NOT_FOUND, CONFLICT
Example
{ "code": "PARSE_ERROR"}Headers
Section titled “Headers”Seconds to wait before retrying.
Unexpected server error.
object
TRPC error code, e.g. UNAUTHORIZED, FORBIDDEN, NOT_FOUND, CONFLICT
Example
{ "code": "PARSE_ERROR"}© 2026 Wortise. All rights reserved.